Skip to main content

Need Help Using Spok Knowledge?

Certain site features may not be supported by older versions of Internet Explorer.
Chrome, Edge, Firefox, or Safari will provide the most optimal experience.
Spok

Issues adding new Cisco wireless phone to EMM

Overview

Site getting Authentication required error when trying to add a new Cisco phone

Resolution/Topic

There is an integration doc titled Device Integration Manual Cisco Systems Unified Call Manager

 

This covers most of the requirements.  

Firmware on the Cisco phone should be 1.4.8  with V02 or V05  hardware version.

Also...  in the CUCM administration GUI....   Not only does the device need to be added to the Fusion End User, it also needs to be added to the Fusion Application User.

Related Defects:

N/A

 


KB31599